Loading...
Searching...
No Matches
pdumodel::Pdu::Statistic Struct Reference

PDU statistics. More...

## Public Attributes

vector< CircuitBreakerStatistic > | cbStats
| Circuit breaker statistics.
vector< CtrlStatistic > | ctrlStats
| Sub controller statistics.
vector< OutletStatistic > | outletStats
| Outlet statistics
peripheral::DeviceManager Statistics | peripheralStats
| Peripheral device statistics.

## Detailed Description

PDU statistics.

The documentation for this struct was generated from the following file:

- Pdu.idl